.call-to-action{
    width: 969px;
    margin:0 auto;

}
.ca-item {
    background: #590033 url(../images/ca-bak-gear.gif) bottom right no-repeat;
    width: 290px;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    height: 146px;
}
.ca-text{
    width: 48%;
    padding-left: 10px;
    color: #ffffff;
}
.ca-text h2{
    margin: 0;
    padding: 0;
    font-size: 14px;
   /* border-bottom: solid 1px #7D3D61;*/
    padding-bottom: 5px;
    color: #ffffff;
}
.ca-text p{
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
    font-size: 12px;
    margin: 0;
    line-height: 16px;

}
.ca-item:first-child{
    margin: 0 10px 0 0;
}
.ca-item:last-child{
    margin: 0 0 0 10px;
}
.ca-image{
/*    padding: 4px;
    width: 40%;
    height: 119px;*/
}

.ca-item > div{
    display: inline-block;
    vertical-align: top;
}
#ca-item-1 .ca-image{
    /*background: url('../images/ca-img1.gif') #d5c2cd no-repeat center;*/

}
div.call-to-action div.ca-image{
    background: #D5C2CD;
    padding: 8px;
    overflow: hidden;
}
.readmore{
    color: #b5985a;
    font-size: 10px;
    display: block;
    border-top: solid 1px #7D3D61; ;
    padding-top: 5px;
}
#ca-item-2 .ca-image{
   /* background: url('../images/ca-img2.gif') #d5c2cd no-repeat center;*/

}


#ca-item-3 .ca-image{
    /*background: url('../images/ca-img3.jpg') #d5c2cd no-repeat center;*/

}



